| ⚠️ Note |
| This API endpoint has been deprecated, please update to the latest version. |
Link two cases together by creating a new case link.
HTTP Method: POST
| Parameter |
Description |
| id |
ID of the target case. |
| Path Parameter |
Description |
| case_id |
ID of the source case. |
curl -X POST \
https://<tenant-domain>/api/v1/cases/<<case_id>>/linked_cases \
-H 'content-type: application/json' \
-H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
-d '{
"id": "43"
}'
A successful request will return a JSON object of the source case with linked cases
| Parameter |
Description |
| case_id |
The case ID. |
| name |
The case name. |
| linked_cases |
An array of cases linked to this case. |
{
"case_id": 42,
"name": "Suspicious login detected",
"linked_cases": [
{
"case_id": 43,
"name": "Suspicious login detected #2"
}
]
}